.header {
    position: relative;
    color: #fff;
    height: 300px;
}

.header-logo {
    width: 170px;
    height: 170px;
    background: #fff;
    border-radius: 10px;
    text-align: center;
    margin-right: 20px;
}

.header-div {
    width: 65%;
    position: absolute;
    left: 17.5%;
    top: 59px;
    display: flex;
}

.header-title {
    font-size: 22px;
    font-weight: 600;
}

.header-tag {
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 0 8px;
    margin-right: 15px;
}

.header-flex {
    display: flex;
    margin: 18px 0;
}

.header-txt {
    margin-top: 10px;
}


.tabs-fixed {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 999;
}

.separate {
    width: 100%;
    height: 60px;
}

.tabs-div {
    display: flex;
    line-height: 50px;
    width: 65%;
    margin: 0 auto;
    justify-content: space-around;
}

.tabs-div div:hover {
    color: #409EFF;
    border-bottom: 3px solid #409EFF;
}

.active {
    color: #409EFF;
    border-bottom: 3px solid #409EFF;
}

.middle {
    width: 65%;
    margin: 25px auto;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}


.title-sign {
    font-weight: bold;
    text-indent: 10px;
    position: relative;
    color: #666673;
    font-size: 18px;
}

.title-sign::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 55%;
    transform: translateY(-50%);
    height: 70%;
    width: 5px;
    background: #409EFF;
    border-radius: 3px;
}

.middle-centre {
    margin: 15px 0 0;
}

.middle-centre-image {
    width: 31.6%;
    height: 250px;
    border-radius: 10px;
    margin-right: 20px;
    margin-bottom: 15px;
}

.middle-centre-img {
    width: 31.6%;
    height: 280px;
    border-radius: 10px;
    margin-right: 20px;
    margin-top: 15px;
    overflow: hidden;
}

.middle-centre-txt {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #409EFF;
    color: #fff;
    width: 100%;
    line-height: 30px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 20px;
    text-overflow: ellipsis;
}

.not_data {
    text-align: center;
    color: #909090;
    line-height: 80px;
}



/*荣誉信息图片*/
.honorNameImage {
    width: 19.7vw;
    height: 14.7vw;
    border-radius: 10px;
    margin-right: 20px;
    margin-top: 15px;
    overflow: hidden;
}

/*机构简介和办学特色图片 2:1*/
.teachingFeaturesImage,.introductionImage {
    width: 19.7vw;
    height: 9.85vw;
    border-radius: 10px;
    margin-right: 20px;
    margin-bottom: 15px;
}
/*校园环境图片 1:1*/
.campusImage {
    width: 13.7vw;
    height: 13.7vw;
    border-radius: 10px;
    margin-right: 20px;
    margin-top: 15px;
    overflow: hidden;
}